body {
	margin: 0;
	padding: 0;
	background: #889ba0 top center repeat-x;
	color: black;
	font-family: 'Courgette', cursive;	
	font-size: 18px;
	text-shadow: 4px 4px 4px 4px #aaa;		
	}
table {
	position: relative; top: 0; left: 200;	
	margin: 15px auto 10px auto;	
	width: 700px;
	border: 0px  dotted #000000;
}
/*
	.pic1 img {
		position: absolute; top: 0; left: 0;
		margin: 30px auto 0px 550px;		
		padding: 0px 0px 0px 0px;	
		height: 280px;
		border: 5px dotted red;	
	}
*/
	#top{
		position: relative;
		width: 720px;
		height: 80px;
		margin: 0 auto;
		background: #889ba0 top center no-repeat;
		margin: 5px auto 10px auto;			
	}
	
	h1 {
		font-family: "Indie Flower";
		text-shadow: 4px 4px 4px #000000;
		font-weight: bold;
		font-size:3.0em;
		color: yellow;
		margin: 0.3em 0 1.8em 0;
		letter-spacing: 6px;
		text-align: center;
	}
	#main {
		position: relative;
		width: 740px;					
		margin: auto auto;
		padding: 25px 0px 15px 0;      
		background: #889ba0;
		border-top: solid 2px #24363b;
		border-bottom: solid 2px #24363b;		
	}
	#huvudtext {
		margin: auto 60px;   /* umisteni textu horizontal 100px */
		text-align: center;
		text-decoration: none;
	}	
	#huvudtext ul 	{text-align: center; }
	#huvudtext li 	{
		width: 600px;
		height: 100px;
		text-align: left;
		vertical-align: top;
		list-style-type: none;
		border: 0px solid red;
		background: #889ba0;
	}
				   
	#huvudtext a 	{
		position: relative;
		margin-bottom: 30px;		
		height: 130px;		

		font-weight: bold;
		border: 0px solid blue;	
		color: #000000;						
		font-family: 'Courgette', cursive;
		font-style: normal;											
		text-decoration: none; 
		font-size: 2.2em; 
		text-shadow: 2px 2px #CFF;
		}
		
	#huvudtext ul a 	{vertical-align: top;
						}
	#huvudtext a:hover 	{	background: #889ba0;
							font-weight: normal;
							font-family: 'Courgette', cursive;
							font-style: normal;
							color: #F0FFAF; 
							text-shadow: 2px 2px #000;
						}
						
	#huvudtext img	{	position: relative;
						margin-top: 10px;
						margin-left: 10px;
						margin-right: 40px; 
						border: 0px solid #000000;
						width: 	100px;
						height: 70px;
					}		
	#huvudtext img:hover {
						border: 0px solid #FFFFFF;
					}					

	#txt {									/* Umisteni textu vertikal  */
		position: relative;

/*		text-align: center;    */
		font-family: 'Courgette', cursive;
		font-style: normal;
		font-weight: normal;
		vertical-align: text-bottom;
		border: 0px  #000000;
		background: #889ba0;
	}

	#footer {
		position: relative;
		margin: -10px auto;
		text-align: center;
		width: 720px; 
		height: 25px;
		border: 0px  dotted #000;				
	}
	#copyrightL, #copyrightR, #copyright {
		font-family: "Droid Sans Mono";
		font-size:14px;
	}
	#copyrightL {
		position: relative;
		margin-top: 10px;
		letter-spacing: 1px;
		text-align: left;		
	}	
	#copyrightR {
		position: relative;
		margin-top: -22px;
		letter-spacing: 0px;
		text-align: right;		
	}
